Check the new version here

Popular channels

Upss, amsn no conecta ?



No te preocupes zarpele te trae la solución, con unos sencillos pasos pondremos nuevamente en marcha nuestro amsn, parece que el problema es el cambio de protocolos de "nuestros" amigos de msn o alguna actualización de ubuntu 8.0...

1.) Bajando el Source
Nosotros compilaremos la fuente del amsn 97.2, para eso nos bajaremos el source desde la pagina oficial...



2.) Instalando paquetes necesarios
Luego necesitaremos los siguientes paquetes: tcl-dev y tk-dev
Estos estan en los repositorios, para ello lo podremos buscar desde nuestro Synaptic e instalarlo.

Y para aquellos que se aferran a la consola:

[email protected] ~ $ sudo apt-get install tcl-dev tk-dev

También necesitaremos los siguientes paquetes: libpng12-dev libjpeg62-dev
que si saltase algún error aparecerán como libpng y libjpeg respectivamente. Estos paquetes también se encuentran en los repositorios, para ello lo podremos buscar desde nuestro Synaptic e instalarlo.

Y para aquellos que se aferran a la consola:

[email protected] ~ $ sudo apt-get install libpng12-dev libjpeg62-dev

3.) Compilando el Programa

3.1) ./configure

Para ello simplemente nos dirijimos a la carpeta amsn-0.97.2 de lo bajado anteriormente y desde consola:

[email protected] ~ $ ./configure

3.2) make
Luego donde en la ruta donde nos encontramos ponemos desde consola:

[email protected] ~ $ make

Y esperamos un rato...

3.3) make install
Para este ultimo paso podemos optar por dos opciones,

[email protected] ~ $ sudo make install

o quizás el que mas me gusta a mi

[email protected] ~ $ sudo checkinstall

Este ultimo crea un .deb con la arquitectura de nuestra pc, y cuando lo necesitemos lo instalaremos con solo un click..., si optaron por este ultimo luego de seguir los pasos crearan un .deb desde consola se instala de esta manera:

[email protected] ~ $ dpkg -i [nombredelpuntodeb]

NOTA: para realizar el checkinstall deben tenerlo instalado anteriormente (sudo apt-get install checkinstall)
NOTA 2: para compilar nesecitan el paquete build-essential (sudo apt-get install build-essential)
Y listo tenemos nuestro amsn andando en su ultima version...

Saludos...

Fuente
0
0
0
0No comments yet